0
На рассмотрении

Ummy with SIerra doesn't work

Raffaele 2 года назад • обновлен Aleksandr 2 года назад 1

Hi, since this morning i can't use anymore the program. I have this error: Could not determine links for the video

i already download and install the new version (1.60), but its KO!


I work on MACOS Sierra Version 10.12.6

Ответ

Ответ
На рассмотрении

Hello, we are working hard to fix the error with the links.
The new version with the bug being fixed is going to be released soon.
Thanks for your understanding!

Ответ
На рассмотрении

Hello, we are working hard to fix the error with the links.
The new version with the bug being fixed is going to be released soon.
Thanks for your understanding!

Сервис поддержки клиентов работает на платформе UserEcho